package com.zyzf.coffeepreorder

import android.app.Application
import com.zyzf.coffeepreorder.database.AppContainer
import com.zyzf.coffeepreorder.database.AppDataContainer
import com.zyzf.coffeepreorder.database.model.User

class CoffeeApplication : Application() {
    lateinit var container: AppContainer

    companion object {
        var currentUser: User? = null
    }

    override fun onCreate() {
        super.onCreate()
        container = AppDataContainer(this)
    }
}